       subroutine drawside
C
       implicit none
C
       include 'fgdrcntl.inc'
       include 'mcflags.inc'
C
       real off,scale
       integer i,j
       character*4 name,mname
C
       call setattributes

       call igset('LTYP',1)
       call gdraw('WRLD',90.,180.,0.,10.0,10.0,magnify,magnify)
       call gdrawt(3.,19.,'SIDE VIEW',0.35,0.,4,0)
       call gdscal(2.,3.)
       call gdxyz(0)
       call gdpart(0,10,0.3)
       current_view = 1

       end
